@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#fUVctWNL, #ZErTGbAT, #i9hhwWfnu, #eCB16M9f, #aAvTCxSbr1, #HTupt3e, #kr70LQx, #uPFigcOT, #QBtmTTiVMMn, #QamHhLW8p3, #z7fUDR, #ntSPhD, #hbQNdEOT, #oCOrTMDt, #KwUeaq, #gPvPB9, #TzQpUz8p, #ViFzSP0R, #giq6MliZ, #Vhjtp1edofF, #you8JKxkfpx, #Vwuzbb, #pAX35xp, #IolA4G1h, #AfOymfQy, #aaC3beW, #aJeIU7CMeD, #yhvDLly, #pc8mdRZNBi, #SxQT33, #wUIjuj9, #u3qIzjfF, #gRmP6ocU, #WYbsrVyF, #DSkChREw, #yNEpX3PaLXr, #tIwnkbya, #GLHeGVlxN, #rwlXkiYm, #lEj5PL5, #nXmvrwxNxG, #WYWcMu8KBl, #UbVDL33f, #BhTKSNUuc, #eK2qdgi, #WfoBDFF6rj, #AvXhcI, #wecBcei, #lXh1ftUXq, #LnqsxE4aRfg, #sLbSu6D89, #Lm1t4hri, #mdDSFEoTKr, #Y0JxAIu, #bhjh9RrT, #zRPWuHSWS1i, #NPJAwDhOhbT, #S12iOcod0z, #dcZfG6RaY0L, #h7G2ELM04W, #wytdrqCVH, #cuv2vVDN, #HPQyIbqa, #qhOM0l3, #Weg2rVQh, #POTITt8whQ, #OaVLHMPny4n, #PBPngrSjFGF, #I2qqxz2P4, #T24aOKf4Hb, #nnxh0XKEBZ, #darZcvaM1AS, #BAnAzbgfSs, #twTihlnjt0, #FpBQId9yKX, #IRTxCk, #HMs7NiFZP6f, #kKCXeQb7Vl, #zwXON0DjB, #erR8ydRp, #rQ2Oduxh, #Riy0bye6, #pVVKNxIO, #k74zkq, #Hm177Z, #inhJBTba, #CzOhLy5dN9, #SZSk9LaMrnY, #BL2diANIBw8, #bh3lmuqanD, #UIyp14t, #kvo7jb, #yLYnqm, #zEYNnXt, #tVK0UGz, #B0mfpK, #hf73z0cK3, #GEBBIHbD, #qiUFI5, #eRtvXU, #tAmTBeR5, #tXaRW0S, #BcSHYKGN, #b49Tn0v, #dCLcx5, #DVNcCia, #Hzv65O8b2Jg, #KEhiUcYJ, #E9pIR5CQo, #MfmOqQ1, #tpSxSp2KP, #q2rHl6, #TU5zo2v28N, #k7f8pPQ, #H1Ebbd7x5, #FnLgXBvMM, #NZxHccNCPp, #yOggrEneF, #gpLjTfc, #jsjqUX0p6, #XfCpd0, #wx0Rnq, #g18zRCc10, #DmQYw3uA0, #m3xuqJ3ytr, #vJDX9VJNBfk, #MuSmOdI2, #LjG73bI9, #vrNlF6sbWaz, #UfrDlrzZJ, #CAsCy2yD, #LYUwZgRqce, #Gr6cL98Qe, #VeXaRLl, #RQLybVp, #RVjYY8S, #Xd5DXprLoS, #cUrUgXhmKQ, #ERankQ9HiX, #evZX2T, #khmpXMYJ7, #kgndcVoDn, #mdQJdxn, #pa0us7zHMtp, #pC53oaSf88U, #TXMsdqG, #sHDF4nXx, #MebhscO3xg, #zBLuEpY, #qdT7o2s, #sQvsxIc, #ZZJrMTj, #k4YGIA, #awJWZTlVS, #ZR2YYgBY, #HQojQVKp, #iFrJbS), :is(#fUVctWNL, #ZErTGbAT, #i9hhwWfnu, #eCB16M9f, #aAvTCxSbr1, #HTupt3e, #kr70LQx, #uPFigcOT, #QBtmTTiVMMn, #QamHhLW8p3, #z7fUDR, #ntSPhD, #hbQNdEOT, #oCOrTMDt, #KwUeaq, #gPvPB9, #TzQpUz8p, #ViFzSP0R, #giq6MliZ, #Vhjtp1edofF, #you8JKxkfpx, #Vwuzbb, #pAX35xp, #IolA4G1h, #AfOymfQy, #aaC3beW, #aJeIU7CMeD, #yhvDLly, #pc8mdRZNBi, #SxQT33, #wUIjuj9, #u3qIzjfF, #gRmP6ocU, #WYbsrVyF, #DSkChREw, #yNEpX3PaLXr, #tIwnkbya, #GLHeGVlxN, #rwlXkiYm, #lEj5PL5, #nXmvrwxNxG, #WYWcMu8KBl, #UbVDL33f, #BhTKSNUuc, #eK2qdgi, #WfoBDFF6rj, #AvXhcI, #wecBcei, #lXh1ftUXq, #LnqsxE4aRfg, #sLbSu6D89, #Lm1t4hri, #mdDSFEoTKr, #Y0JxAIu, #bhjh9RrT, #zRPWuHSWS1i, #NPJAwDhOhbT, #S12iOcod0z, #dcZfG6RaY0L, #h7G2ELM04W, #wytdrqCVH, #cuv2vVDN, #HPQyIbqa, #qhOM0l3, #Weg2rVQh, #POTITt8whQ, #OaVLHMPny4n, #PBPngrSjFGF, #I2qqxz2P4, #T24aOKf4Hb, #nnxh0XKEBZ, #darZcvaM1AS, #BAnAzbgfSs, #twTihlnjt0, #FpBQId9yKX, #IRTxCk, #HMs7NiFZP6f, #kKCXeQb7Vl, #zwXON0DjB, #erR8ydRp, #rQ2Oduxh, #Riy0bye6, #pVVKNxIO, #k74zkq, #Hm177Z, #inhJBTba, #CzOhLy5dN9, #SZSk9LaMrnY, #BL2diANIBw8, #bh3lmuqanD, #UIyp14t, #kvo7jb, #yLYnqm, #zEYNnXt, #tVK0UGz, #B0mfpK, #hf73z0cK3, #GEBBIHbD, #qiUFI5, #eRtvXU, #tAmTBeR5, #tXaRW0S, #BcSHYKGN, #b49Tn0v, #dCLcx5, #DVNcCia, #Hzv65O8b2Jg, #KEhiUcYJ, #E9pIR5CQo, #MfmOqQ1, #tpSxSp2KP, #q2rHl6, #TU5zo2v28N, #k7f8pPQ, #H1Ebbd7x5, #FnLgXBvMM, #NZxHccNCPp, #yOggrEneF, #gpLjTfc, #jsjqUX0p6, #XfCpd0, #wx0Rnq, #g18zRCc10, #DmQYw3uA0, #m3xuqJ3ytr, #vJDX9VJNBfk, #MuSmOdI2, #LjG73bI9, #vrNlF6sbWaz, #UfrDlrzZJ, #CAsCy2yD, #LYUwZgRqce, #Gr6cL98Qe, #VeXaRLl, #RQLybVp, #RVjYY8S, #Xd5DXprLoS, #cUrUgXhmKQ, #ERankQ9HiX, #evZX2T, #khmpXMYJ7, #kgndcVoDn, #mdQJdxn, #pa0us7zHMtp, #pC53oaSf88U, #TXMsdqG, #sHDF4nXx, #MebhscO3xg, #zBLuEpY, #qdT7o2s, #sQvsxIc, #ZZJrMTj, #k4YGIA, #awJWZTlVS, #ZR2YYgBY, #HQojQVKp, #iFrJbS) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fUVctWNL:before {
  content: "\e900";
}
.ZErTGbAT:before {
  content: "\e901";
}
.i9hhwWfnu:before {
  content: "\e902";
}
.eCB16M9f:before {
  content: "\e903";
}
.aAvTCxSbr1:before {
  content: "\e904";
}
.HTupt3e:before {
  content: "\e905";
}
.kr70LQx:before {
  content: "\e906";
}
.uPFigcOT:before {
  content: "\e907";
}
.QBtmTTiVMMn:before {
  content: "\e908";
}
.QamHhLW8p3:before {
  content: "\e909";
}
.z7fUDR:before {
  content: "\e90a";
}
.ntSPhD:before {
  content: "\e90b";
}
.hbQNdEOT:before {
  content: "\e90c";
}
.oCOrTMDt:before {
  content: "\e90d";
}
.KwUeaq:before {
  content: "\e90e";
}
.gPvPB9:before {
  content: "\e90f";
}
.TzQpUz8p:before {
  content: "\e910";
}
.ViFzSP0R:before {
  content: "\e911";
}
.giq6MliZ:before {
  content: "\e912";
}
.Vhjtp1edofF:before {
  content: "\e913";
}
.you8JKxkfpx:before {
  content: "\e914";
}
.Vwuzbb:before {
  content: "\e915";
}
.pAX35xp:before {
  content: "\e916";
}
.IolA4G1h:before {
  content: "\e917";
}
.AfOymfQy:before {
  content: "\e918";
}
.aaC3beW:before {
  content: "\e919";
}
.aJeIU7CMeD:before {
  content: "\e91a";
}
.yhvDLly:before {
  content: "\e91b";
}
.pc8mdRZNBi:before {
  content: "\e91c";
}
.SxQT33:before {
  content: "\e91d";
}
.wUIjuj9:before {
  content: "\e91e";
}
.u3qIzjfF:before {
  content: "\e91f";
}
.gRmP6ocU:before {
  content: "\e920";
}
.WYbsrVyF:before {
  content: "\e921";
}
.DSkChREw:before {
  content: "\e922";
}
.yNEpX3PaLXr:before {
  content: "\e923";
}
.tIwnkbya:before {
  content: "\e924";
}
.GLHeGVlxN:before {
  content: "\e925";
}
.rwlXkiYm:before {
  content: "\e926";
}
.lEj5PL5:before {
  content: "\e927";
}
.nXmvrwxNxG:before {
  content: "\e928";
}
.WYWcMu8KBl:before {
  content: "\e929";
}
.UbVDL33f:before {
  content: "\e92a";
}
.BhTKSNUuc:before {
  content: "\e92b";
}
.eK2qdgi:before {
  content: "\e92c";
}
.WfoBDFF6rj:before {
  content: "\e92d";
}
.AvXhcI:before {
  content: "\e92e";
}
.wecBcei:before {
  content: "\e92f";
}
.lXh1ftUXq:before {
  content: "\e930";
}
.LnqsxE4aRfg:before {
  content: "\e931";
}
.sLbSu6D89:before {
  content: "\e932";
}
.Lm1t4hri:before {
  content: "\e933";
}
.mdDSFEoTKr:before {
  content: "\e934";
}
.Y0JxAIu:before {
  content: "\e935";
}
.bhjh9RrT:before {
  content: "\e936";
}
.zRPWuHSWS1i:before {
  content: "\e937";
}
.NPJAwDhOhbT:before {
  content: "\e938";
}
.S12iOcod0z:before {
  content: "\e939";
}
.dcZfG6RaY0L:before {
  content: "\e93a";
}
.h7G2ELM04W:before {
  content: "\e93b";
}
.wytdrqCVH:before {
  content: "\e93c";
}
.cuv2vVDN:before {
  content: "\e93d";
}
.HPQyIbqa:before {
  content: "\e93e";
}
.qhOM0l3:before {
  content: "\e93f";
}
.Weg2rVQh:before {
  content: "\e940";
}
.POTITt8whQ:before {
  content: "\e941";
}
.OaVLHMPny4n:before {
  content: "\e942";
}
.PBPngrSjFGF:before {
  content: "\e943";
}
.I2qqxz2P4:before {
  content: "\e944";
}
.T24aOKf4Hb:before {
  content: "\e945";
}
.nnxh0XKEBZ:before {
  content: "\e946";
}
.darZcvaM1AS:before {
  content: "\e947";
}
.BAnAzbgfSs:before {
  content: "\e948";
}
.twTihlnjt0:before {
  content: "\e949";
}
.FpBQId9yKX:before {
  content: "\e94a";
}
.IRTxCk:before {
  content: "\e94b";
}
.HMs7NiFZP6f:before {
  content: "\e94c";
}
.kKCXeQb7Vl:before {
  content: "\e94d";
}
.zwXON0DjB:before {
  content: "\e94e";
}
.erR8ydRp:before {
  content: "\e94f";
}
.rQ2Oduxh:before {
  content: "\e950";
}
.Riy0bye6:before {
  content: "\e951";
}
.pVVKNxIO:before {
  content: "\e952";
}
.k74zkq:before {
  content: "\e953";
}
.Hm177Z:before {
  content: "\e954";
}
.inhJBTba:before {
  content: "\e955";
}
.CzOhLy5dN9:before {
  content: "\e956";
}
.SZSk9LaMrnY:before {
  content: "\e957";
}
.BL2diANIBw8:before {
  content: "\e958";
}
.bh3lmuqanD:before {
  content: "\e959";
}
.UIyp14t:before {
  content: "\e95a";
}
.kvo7jb:before {
  content: "\e95b";
}
.yLYnqm:before {
  content: "\e95c";
}
.zEYNnXt:before {
  content: "\e95d";
}
.tVK0UGz:before {
  content: "\e95e";
}
.B0mfpK:before {
  content: "\e95f";
}
.hf73z0cK3:before {
  content: "\e960";
}
.GEBBIHbD:before {
  content: "\e961";
}
.qiUFI5:before {
  content: "\e962";
}
.eRtvXU:before {
  content: "\e963";
}
.tAmTBeR5:before {
  content: "\e964";
}
.tXaRW0S:before {
  content: "\e965";
}
.BcSHYKGN:before {
  content: "\e966";
}
.b49Tn0v:before {
  content: "\e967";
}
.dCLcx5:before {
  content: "\e968";
}
.DVNcCia:before {
  content: "\e969";
}
.Hzv65O8b2Jg:before {
  content: "\e96a";
}
.KEhiUcYJ:before {
  content: "\e96b";
}
.E9pIR5CQo:before {
  content: "\e96c";
}
.MfmOqQ1:before {
  content: "\e96d";
}
.tpSxSp2KP:before {
  content: "\e96e";
}
.q2rHl6:before {
  content: "\e96f";
}
.TU5zo2v28N:before {
  content: "\e970";
}
.k7f8pPQ:before {
  content: "\e971";
}
.H1Ebbd7x5:before {
  content: "\e972";
}
.FnLgXBvMM:before {
  content: "\e973";
}
.NZxHccNCPp:before {
  content: "\e974";
}
.yOggrEneF:before {
  content: "\e975";
}
.gpLjTfc:before {
  content: "\e976";
}
.jsjqUX0p6:before {
  content: "\e977";
}
.XfCpd0:before {
  content: "\e978";
}
.wx0Rnq:before {
  content: "\e979";
}
.g18zRCc10:before {
  content: "\e97a";
}
.DmQYw3uA0:before {
  content: "\e97b";
}
.m3xuqJ3ytr:before {
  content: "\e97c";
}
.vJDX9VJNBfk:before {
  content: "\e97d";
}
.MuSmOdI2:before {
  content: "\e97e";
}
.LjG73bI9:before {
  content: "\e97f";
}
.vrNlF6sbWaz:before {
  content: "\e980";
}
.UfrDlrzZJ:before {
  content: "\e981";
}
.CAsCy2yD:before {
  content: "\e982";
}
.LYUwZgRqce:before {
  content: "\e983";
}
.Gr6cL98Qe:before {
  content: "\e984";
}
.VeXaRLl:before {
  content: "\e985";
}
.RQLybVp:before {
  content: "\e986";
}
.RVjYY8S:before {
  content: "\e987";
}
.Xd5DXprLoS:before {
  content: "\e988";
}
.cUrUgXhmKQ:before {
  content: "\e989";
}
.ERankQ9HiX:before {
  content: "\e98a";
}
.evZX2T:before {
  content: "\e98b";
}
.khmpXMYJ7:before {
  content: "\e98c";
}
.kgndcVoDn:before {
  content: "\e98d";
}
.mdQJdxn:before {
  content: "\e98e";
}
.pa0us7zHMtp:before {
  content: "\e98f";
}
.pC53oaSf88U:before {
  content: "\e990";
}
.TXMsdqG:before {
  content: "\e991";
}
.sHDF4nXx:before {
  content: "\e992";
}
.MebhscO3xg:before {
  content: "\e993";
}
.zBLuEpY:before {
  content: "\e994";
}
.qdT7o2s:before {
  content: "\e995";
}
.sQvsxIc:before {
  content: "\e996";
}
.ZZJrMTj:before {
  content: "\e997";
}
.k4YGIA:before {
  content: "\e998";
}
.awJWZTlVS:before {
  content: "\e999";
}
.ZR2YYgBY:before {
  content: "\e99a";
}
.HQojQVKp:before {
  content: "\e99b";
}
.iFrJbS:before {
  content: "\e99c";
}
